﻿/* Logo */

.flex-logo {
    display: block;
    margin-left: 20px;
    margin-right: 20px;
    background: url("/App_Themes/Default/Images/logo.png") no-repeat;
    width: 237px;
    height: 83px;
    margin-top: 0px;
}


/* menu */

.flex-menu ul li a .flex-count,
.flex-menu ul li span .flex-count {
    background: #B02020;
}

.flex-menu ul li {
    background: #1659bf;
    box-shadow: 0px -3px 0px 0px rgba(0, 0, 0, 0.1) inset;
    border-right: 1px solid #1164e2;
}

.flex-menu ul li:hover {
    background: #1164e2;
}

.flex-menu ul li ul li a:hover {
    text-decoration: none;
    background-color: #1164e2;
}

.flex-menu ul li ul {
    background: #1659bf;
}

.flex-dock-left .flex-menu ul li:hover {
    background: white;
}

.flex-menu ul li a,
.flex-menu ul li span {
    font-size: 14pt;
}


/* Selected categories */

.flex-half-collapsed-box .flex-item {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-left: 1px;
    margin-right: 1px;
    text-decoration: none;
    background: #fff;
    padding: 0px;
    margin-top: 5px;
}

.flex-half-collapsed-box .flex-item .flex-category-label {
    padding: 13px 10px 16px;
    width: 175px;
    background: #fff;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 10pt;
    color: black;
}

.flex-half-collapsed-box .flex-item:hover .flex-category-label {
    padding: 13px 10px 16px;
    width: 175px;
    height: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #1659bf;
    color: white;
}

.flex-half-collapsed-box {
    position: relative;
    border-top: 0px solid #cccccc;
    border-bottom: 0px solid #cccccc;
    margin-top: 45px;
    text-align: center;
}

.flex-half-collapsed-box .flex-show-all-button span:hover {
    color: black;
    text-decoration: none;
    border: 1px solid #e02222;
}

.flex-half-collapsed-box .flex-collapse-button span:hover {
    color: black;
    text-decoration: none;
    border: 1px solid #e02222;
}

.flex-panel-wide .flex-menu ul li:hover>a {
    text-decoration: none;
}

.flex-half-collapsed-box .flex-item .flex-category-icon {
    padding: 23px;
}

.flex-half-collapsed-box .flex-item.flex-first-row {
    margin-top: 5px;
}

.flex-half-collapsed-box .flex-inner-wrapper {
    height: auto !important;
}

.flex-half-collapsed-box .flex-show-all-button {
    display: none;
}

.flex-half-collapsed-box .flex-header-label span {
    font-size: 14pt;
    color: black;
    font-weight: 700;
    text-transform: uppercase;
}


/* Search by car brand */

#SelectedCategories_7 .flex-category-icon img {
    width: 75%;
    height: 75%;
    display: inline-block;
}

#SelectedCategories_7 .flex-category-label {
    padding: 5px 0px;
    font-weight: 700;
    font-size: 10pt;
    width: 129px;
    height: 30px;
}

#SelectedCategories_7 .flex-category-icon {
    padding: 4px;
}

#SelectedCategories_7 .flex-inner-wrapper {
    height: auto !important;
}

#SelectedCategories_7 .flex-show-all-button {
    display: none;
}


/* footer */

.flex-footer-wide {
    color: #4b74b3;
    background: #153e7d;
}

.flex-branch {
    color: white;
}

.flex-footer-wide a {
    color: white;
}

.flex-footer-wide.flex-highlight {
    background: #204887;
}

.flex-footer-wide.flex-license a.flex-nextis-logo {
    background: url("/App_Themes/Default/Images/FooterNextisLogo.png") center center no-repeat;
    opacity: 0.4;
}

.flex-footer-wide.flex-license a.flex-tecalliance-logo {
    background: url("/App_Themes/Default/Images/FooterTecAllianceLogo.png") center center no-repeat;
    opacity: 0.4;
}

.flex-footer-wide.flex-license a {
    color: #4b74b3;
}

.flex-footer-wide.flex-license a:hover {
    color: #4b74b3;
}

.flex-footer-wide.flex-highlight .flex-newsletter span {
    color: #fff;
}

.flex-footer-wide.flex-highlight .flex-newsletter input[type="text"] {
    display: inline-block;
    color: black;
    border: 0px solid white;
    background: white;
    font-size: 9pt;
    border-radius: 2px;
    padding: 7px;
    padding-left: 8px;
    padding-right: 75px;
    width: 170px;
}

.flex-footer-wide.flex-highlight .flex-newsletter input[type="button"] {
    border: 1px solid #ca1f1f;
    background: linear-gradient(#e02222, #ca1f1f);
    margin-left: -77px;
    padding: 3px 8px;
}

.flex-footer-wide a:hover {
    color: #e02222;
}


/* search top */

.flex-search span {
    font-size: 11pt;
    font-weight: 700;
    color: black;
}

.flex-search .flex-search-locations span.flex-selected {
    color: #e32323;
}

ul.flex-radio-buttons li.flex-selected span {
    color: black;
    font-weight: 600;
}

ul.flex-radio-buttons li span {
    font-weight: 600;
    color: #5F5F5F;
}

.flex-logo-mobile {
    background: url("/App_Themes/Default/Images/logo.png") no-repeat;
    width: 87px;
    height: 30px;
    margin-top: 5px;
    background-size: 100%;
    margin-bottom: 5px;
}


/* Mobile device */

@media only screen and (max-width: 989px) {
    *[data-flex-mobile-hide="true"] {
        display: none;
    }
    .flex-logo {
        display: none;
    }
    .flex-main-menu .flex-menu .flex-menu-button {
        background: #1659bf;
    }
    .flex-header-table {
        height: 95px;
    }
    .flex-tecdoc .flex-header {
        background: #1659bf;
    }
    .flex-order-process .flex-tabs>span,
    .flex-order-process .flex-tabs>a {
        background: #1659bf;
    }
    .flex-container.flex-top-panel-container .flex-dock-right {
        margin-top: 5px;
    }
    .flex-container.flex-top-panel-container {
        background-color: #f4f5f6;
    }
}